{
 "num": 9,
 "name": "한국장애인개발원",
 "base": "https://www.koddi.or.kr",
 "sel": ".gnb",
 "gnb": [
  {
   "depth": 1,
   "label": "사업",
   "href": "https://www.koddi.or.kr/service/pol_direction.jsp"
  },
  {
   "depth": 2,
   "label": "정책연구",
   "href": "https://www.koddi.or.kr/service/pol_direction.jsp"
  },
  {
   "depth": 2,
   "label": "직업재활",
   "href": "https://www.koddi.or.kr/service/rehabi_info.jsp"
  },
  {
   "depth": 2,
   "label": "일자리개발",
   "href": "https://www.koddi.or.kr/service/work_intro.jsp"
  },
  {
   "depth": 2,
   "label": "우선구매",
   "href": "https://www.koddi.or.kr/service/goods_first.jsp"
  },
  {
   "depth": 2,
   "label": "유니버설디자인환경",
   "href": "https://www.koddi.or.kr/service/bf_intro.jsp"
  },
  {
   "depth": 2,
   "label": "장애인식개선교육",
   "href": "https://www.koddi.or.kr/service/imprv_edu_info.jsp"
  },
  {
   "depth": 2,
   "label": "복지진흥",
   "href": "https://www.koddi.or.kr/service/imprv_aware_info01.jsp"
  },
  {
   "depth": 2,
   "label": "장애아동·발달장애인지원",
   "href": "https://www.koddi.or.kr/service/children.jsp"
  },
  {
   "depth": 2,
   "label": "국제협력",
   "href": "https://www.koddi.or.kr/service/Incheon.jsp"
  },
  {
   "depth": 2,
   "label": "장애인등록지원",
   "href": "https://www.koddi.or.kr/service/rating_intro.jsp"
  },
  {
   "depth": 2,
   "label": "장애인통합돌봄",
   "href": "https://www.koddi.or.kr/service/total_care_info01.jsp"
  },
  {
   "depth": 1,
   "label": "자료실",
   "href": "https://www.koddi.or.kr/data/news.jsp"
  },
  {
   "depth": 2,
   "label": "신간자료",
   "href": "https://www.koddi.or.kr/data/news.jsp"
  },
  {
   "depth": 2,
   "label": "장애인복지연구",
   "href": "https://www.koddi.or.kr/data/welfare_intro.jhtml"
  },
  {
   "depth": 2,
   "label": "연구보고서",
   "href": "https://www.koddi.or.kr/data/research01.jsp"
  },
  {
   "depth": 2,
   "label": "세미나및토론회",
   "href": "https://www.koddi.or.kr/data/seminar.jsp"
  },
  {
   "depth": 2,
   "label": "매뉴얼",
   "href": "https://www.koddi.or.kr/data/manual01.jsp"
  },
  {
   "depth": 2,
   "label": "법령및해외",
   "href": "https://www.koddi.or.kr/data/laws01.jsp"
  },
  {
   "depth": 2,
   "label": "교육",
   "href": "https://www.koddi.or.kr/data/edu_bbs01.jsp"
  },
  {
   "depth": 2,
   "label": "홍보동영상",
   "href": "https://www.koddi.or.kr/data/promo_mov.jsp"
  },
  {
   "depth": 1,
   "label": "알림",
   "href": "https://www.koddi.or.kr/bbs/notice01.jsp"
  },
  {
   "depth": 2,
   "label": "공지사항",
   "href": "https://www.koddi.or.kr/bbs/notice01.jsp"
  },
  {
   "depth": 2,
   "label": "이슈리드",
   "href": "https://www.koddi.or.kr/bbs/issue.jsp?brdType=ISSUE"
  },
  {
   "depth": 2,
   "label": "보도자료",
   "href": "https://www.koddi.or.kr/bbs/press.jsp"
  },
  {
   "depth": 2,
   "label": "월별주요일정",
   "href": "https://www.koddi.or.kr/bbs/sche.jsp"
  },
  {
   "depth": 2,
   "label": "간행물",
   "href": "https://www.koddi.or.kr/bbs/ebook_yearly.jsp"
  },
  {
   "depth": 2,
   "label": "뉴스레터",
   "href": "https://www.koddi.or.kr/bbs/ebook_didim.jsp?brdType=SABO"
  },
  {
   "depth": 1,
   "label": "참여",
   "href": "https://www.koddi.or.kr/custom/center_charter.jsp"
  },
  {
   "depth": 2,
   "label": "고객센터",
   "href": "https://www.koddi.or.kr/custom/center_charter.jsp"
  },
  {
   "depth": 2,
   "label": "상담실",
   "href": "https://www.koddi.or.kr/custom/counsil.jsp"
  },
  {
   "depth": 2,
   "label": "FAQ",
   "href": "https://www.koddi.or.kr/custom/faq.jsp"
  },
  {
   "depth": 2,
   "label": "여론조사및공모",
   "href": "https://www.koddi.or.kr/custom/poll_cafe_view.jsp"
  },
  {
   "depth": 1,
   "label": "소개",
   "href": "https://www.koddi.or.kr/intro/koddi.jsp"
  },
  {
   "depth": 2,
   "label": "개발원소개",
   "href": "https://www.koddi.or.kr/intro/koddi.jsp"
  },
  {
   "depth": 2,
   "label": "원장인사말",
   "href": "https://www.koddi.or.kr/intro/chairman.jsp"
  },
  {
   "depth": 2,
   "label": "경영공시",
   "href": "https://www.koddi.or.kr/intro/disclosure.jsp"
  },
  {
   "depth": 2,
   "label": "윤리경영",
   "href": "https://www.koddi.or.kr/intro/moral01.jsp"
  },
  {
   "depth": 2,
   "label": "인권경영",
   "href": "https://www.koddi.or.kr/intro/civil01.jsp"
  },
  {
   "depth": 2,
   "label": "안전·보건 경영",
   "href": "https://www.koddi.or.kr/intro/safeHealth.jsp"
  },
  {
   "depth": 2,
   "label": "정보공개",
   "href": "https://www.koddi.or.kr/intro/open01.jsp"
  },
  {
   "depth": 2,
   "label": "사업실명제",
   "href": "https://www.koddi.or.kr/intro/business.jsp"
  },
  {
   "depth": 2,
   "label": "가족친화경영",
   "href": "https://www.koddi.or.kr/intro/family.jsp"
  },
  {
   "depth": 2,
   "label": "사회공헌",
   "href": "https://www.koddi.or.kr/intro/contri01.jsp"
  },
  {
   "depth": 2,
   "label": "품질마크인증",
   "href": "https://www.koddi.or.kr/intro/web_accessibility.jsp"
  },
  {
   "depth": 1,
   "label": "이룸센터",
   "href": "https://eroom.koddi.or.kr/home/kor/main.do"
  },
  {
   "depth": 2,
   "label": "이룸센터소개",
   "href": "https://eroom.koddi.or.kr/home/kor/contents.do?menuPos=1"
  },
  {
   "depth": 2,
   "label": "시설안내",
   "href": "https://eroom.koddi.or.kr/home/kor/rent/facility/index.do?menuPos=8"
  }
 ]
}